@font-face {
  font-family: 'Segoe UI Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Segoe UI Regular'), url('FONTS/Segoe UI.woff') format('woff');
  }

@font-face {
  font-family: 'Segoe UI Italic';
  font-style: normal;
  font-weight: normal;
  src: local('Segoe UI Italic'), url('FONTS/Segoe UI Italic.woff') format('woff');
  }

@font-face {
  font-family: 'Segoe UI Bold';
  font-style: normal;
  font-weight: normal;
  src: local('Segoe UI Bold'), url('FONTS/Segoe UI Bold.woff') format('woff');
  }

@font-face {
  font-family: 'Segoe UI Bold Italic';
  font-style: normal;
  font-weight: normal;
  src: local('Segoe UI Bold Italic'), url('FONTS/Segoe UI Bold Italic.woff') format('woff');
  }

#desktop {
  width: 100%;
  height: 100%;

  background-image: url("IMAGES/WALLPAPERS/img36.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: initial;

  font-family: "Segoe UI Regular", Arial, sans-serif;
  font-size: 14px;
  color: #FFFFFF;

  cursor: default;
  position:relative;
  }

#desktop-area {
    width: 100%;
    height: calc(100% - 30px);
    position: absolute;
    top: 0px;
    left: 0px;
  }

.desktop-icon {
  position: absolute;
  width: 76px;
  height: 70px;
  border-radius: 3px;
  border: 1px solid rgba(255, 255, 255, 0);

  margin: 0px 2px 25px 0px;

  text-shadow:1px 1px 1px #000000, 1px 1px 1px #000000;
}

.desktop-icon:hover {
  background: rgba(255,255,255,0.3);
  border: 1px solid #7CACA5;
}

.desktop-icon > img {
    display:block;
    margin:auto;
}

.desktop-icon > span {
  position: absolute;
  bottom: 3px;

  width: 100%;
  height: 15px;

  text-align: center;
}

#windows-start {
  z-index: 990;
  position: absolute;
  left: 0px;
  bottom: 30px;
  width: 406px;
  height: 535px;
  border-radius: 5px 5px 0px 0px;

  box-shadow:
    inset 0px 0px 0px 1px #000000,
    inset 0px 0px 0px 2px #9F9F9F,
    1px 1px 6px #000000;

  background: #5e5e5e;
  background: -moz-linear-gradient(top,  rgba(94,94,94,0.8) 0%, rgba(0,0,0,0.8) 100%);
  background: -webkit-linear-gradient(top,  rgba(94,94,94,0.8) 0%, rgba(0,0,0,0.8) 100%);
  background: linear-gradient(to bottom,  rgba(94,94,94,0.8) 0%, rgba(0,0,0,0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e5e5e', endColorstr='#000000',GradientType=0 );
  }

#windows-start-avatar {
  position: absolute;
  left: 305px;

  width: 64px;
  height: 64px;
  }

#windows-start-programs {
  position: absolute;
  left: 7px;
  top: 7px;

  width: 254px;
  height: 490px;
  border-radius: 5px;

  box-shadow:
    inset 0px 0px 0px 1px #9F9F9F,
    inset 0px 0px 0px 2px #000000;

  background: #FFFFFF;
  color: #000000;
}

#windows-start-programs > div {
  margin: 5px auto 4px auto;

  width: calc(100% - 12px);
  height: 36px;
  border-radius: 3px;

  display: flex;
  align-items: center;
  }

#windows-start-programs > div:hover {
  box-shadow:
    inset 0px 0px 0px 1px #B7E7FC,
    inset 0px 0px 0px 2px #DFF2FD;

  background: #e9f7fe;
  background: -moz-linear-gradient(top,  #e9f7fe 0%, #c5e9fb 100%);
  background: -webkit-linear-gradient(top,  #e9f7fe 0%,#c5e9fb 100%);
  background: linear-gradient(to bottom,  #e9f7fe 0%,#c5e9fb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9f7fe', endColorstr='#c5e9fb',GradientType=0 );
}

#windows-start-programs > hr {
  border: 1px solid #E2E2E2;
  margin-left: 11px;
  margin-right: 7px;
}

.windows-start-programs-icon {
  display: flex;
  align-items: center;
  align-self: center;
  margin-left: 2px;
  margin-right: 4px;
  }

#windows-start-search {
  position: absolute;
  left:7px;
  bottom: 7px;

  width: 250px;
  height: 20px;
  border-radius: 3px;

  background: #FFFFFF;
  border: 2px solid #5A5A5A;

  font-family: "Segoe UI Italic", Arial, sans-serif;
  font-size: 14px;
  text-indent: 5px;
  color: #575757;
  }

#windows-start-links {
  position: absolute;
  left: 262px;
  top: 75px;

  width:143px;
  height: 455px;
  }

#windows-start-links > div {
  display: flex;
  align-items: center;

  margin-left:7px;

  width: calc(100% - 11px);
  height: 33px;
  border-radius: 3px;

  font-size: 13px;
  text-indent: 14px;
  }

#windows-start-links > div:hover {
  box-shadow:
    inset 0px 0px 0px 1px #81B1C6,
    inset 0px 0px 0px 2px #A4B7C2;

  background: #b3c1c8;
  background: -moz-linear-gradient(top,  #b3c1c8 0%, #8aaec0 100%);
  background: -webkit-linear-gradient(top,  #b3c1c8 0%,#8aaec0 100%);
  background: linear-gradient(to bottom,  #b3c1c8 0%,#8aaec0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3c1c8', endColorstr='#8aaec0',GradientType=0 );
  }

#windows-start-links > hr {
  margin: 2px 10px 2px 10px;

  border-top: 1px solid #000000;
  border-bottom: 1px solid #4D4D4D;
  }

#windows-taskbar {
  position: absolute;
  bottom: 0px;
  height: 30px;
  width: 100%;

  background: #505450;
  background: -moz-linear-gradient(top,  #505450 0%, #505450 2%, #b0b4b0 3%, #888c88 6%, #707478 26%, #484848 50%, #181c18 51%, #181c18 70%, #181818 71%, #181818 93%, #101818 94%, #101410 96%);
  background: -webkit-linear-gradient(top,  #505450 0%,#505450 2%,#b0b4b0 3%,#888c88 6%,#707478 26%,#484848 50%,#181c18 51%,#181c18 70%,#181818 71%,#181818 93%,#101818 94%,#101410 96%);
  background: linear-gradient(to bottom,  #505450 0%,#505450 2%,#b0b4b0 3%,#888c88 6%,#707478 26%,#484848 50%,#181c18 51%,#181c18 70%,#181818 71%,#181818 93%,#101818 94%,#101410 96%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505450', endColorstr='#101410',GradientType=0 );

  }

#windows-taskbar-start {
  z-index: 999;

  background-image: url("IMAGES/windows-taskbar-start.png");
  background-repeat: no-repeat;

  border-radius: 50%;

  position: absolute;
  left: 10px;
  bottom: -4px;
  width: 39px;
  height: 39px;
  background-color: black;
  }

#windows-taskbar-start:hover {
  background-image: url("IMAGES/windows-taskbar-start-hover.png");
  }

#windows-taskbar-start::before {
  background-image: url("IMAGES/windows-taskbar-start-shadow-left.png");
  background-repeat: no-repeat;

  content: '';

  position: absolute;
  left: -1px;
  top: 5px;
  width: 9px;
  height: 30px;
}

#windows-taskbar-start::after {
  background-image: url("IMAGES/windows-taskbar-start-shadow-right.png");
  background-repeat: no-repeat;

  content: '';

  position: absolute;
  top: 5px;
  right: -2px;
  width: 9px;
  height: 30px;
}

#windows-taskbar-program-helper {
  z-index: 10;
  position: absolute;
  left: 70px;

  width: calc(100% - 160px);
  height: 30px;

  display: flex;
  align-items: center;
  gap: 10px;
}

.windows-taskbar-program {
  width: 158px;
  height: 27px;

  border-radius: 5px;
  background: #000;

  display: flex;
  align-items: center;
  padding-left: 6px;

  box-shadow:
    inset 0px 0px 0px 1px #C8C8C8,
    inset 0px 0px 0px 2px #000000;
}

.windows-taskbar-program > img {
  margin-right: 6px;
}

.windows-taskbar-program-active {
  background: rgb(48,48,48);
  background: -moz-linear-gradient(top,  rgba(48,48,48,1) 0%, rgba(64,72,72,1) 1%, rgba(48,48,48,1) 44%, rgba(8,12,8,1) 45%, rgba(8,12,8,1) 84%, rgba(8,8,8,1) 85%, rgba(8,8,8,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(48,48,48,1) 0%,rgba(64,72,72,1) 1%,rgba(48,48,48,1) 44%,rgba(8,12,8,1) 45%,rgba(8,12,8,1) 84%,rgba(8,8,8,1) 85%,rgba(8,8,8,1) 100%);
  background: linear-gradient(to bottom,  rgba(48,48,48,1) 0%,rgba(64,72,72,1) 1%,rgba(48,48,48,1) 44%,rgba(8,12,8,1) 45%,rgba(8,12,8,1) 84%,rgba(8,8,8,1) 85%,rgba(8,8,8,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#080808',GradientType=0 );
}

.windows-taskbar-program-inactive {
  background: #505450;
  background: -moz-linear-gradient(top,  #505450 0%, #505450 2%, #b0b4b0 3%, #888c88 6%, #707478 26%, #484848 50%, #181c18 51%, #181c18 70%, #181818 71%, #181818 93%, #101818 94%, #101410 96%);
  background: -webkit-linear-gradient(top,  #505450 0%,#505450 2%,#b0b4b0 3%,#888c88 6%,#707478 26%,#484848 50%,#181c18 51%,#181c18 70%,#181818 71%,#181818 93%,#101818 94%,#101410 96%);
  background: linear-gradient(to bottom,  #505450 0%,#505450 2%,#b0b4b0 3%,#888c88 6%,#707478 26%,#484848 50%,#181c18 51%,#181c18 70%,#181818 71%,#181818 93%,#101818 94%,#101410 96%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505450', endColorstr='#101410',GradientType=0 );
}

#windows-taskbar-clock {
  position: absolute;
  top: 5px;
  right: 17px;
  height:30px;
  }

#context-menu {
  z-index: 1000;
  position: absolute;
  width: 166px;
  padding: 1px;

  border: 1px solid #979797;
  background-color: #F1F1F1;
  -webkit-box-shadow: 2px 2px 5px -1px #000000;
  box-shadow: 2px 2px 5px -1px #000000;

  color: #000000;
  display: flex;

  font-size: 13px;
}

.context-menu-icon {
  display: flex;
  width: 30px;
  height: 100%;

  position:relative;

  border-right: 1px solid #E2E3E3;

  margin-top:auto;
  justify-content: center;
}

.context-menu-links {
  width: calc(100% - 30px);
  margin-right: 1px;
}

.context-menu-links > div {
  height: 24px;
  border-radius: 3px;

  display: flex;
  align-items: center;

  text-indent: 5px;
}

.context-menu-links > div > span {
  display: block;
  position: absolute;
  right: 4px;
  top: 3px;
}

.context-menu-links > div:hover {
  box-shadow:
    inset 0px 0px 0px 1px #A7D7EB,
    inset 0px 0px 0px 2px #E4F0F5;

  background: rgb(235,241,244);
  background: -moz-linear-gradient(top,  rgba(235,241,244,1) 0%, rgba(218,235,243,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(235,241,244,1) 0%,rgba(218,235,243,1) 100%);
  background: linear-gradient(to bottom,  rgba(235,241,244,1) 0%,rgba(218,235,243,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f4', endColorstr='#daebf3',GradientType=0 );
}

.context-menu-links > hr {
  border-top: 1px solid #E0E0E0;
  border-bottom: 1px solid #FFFFFF;
  border-left: #FFFFFF;
}

h1 {
  color: #0033BB;
  font-weight: normal;
  font-size: 18px;

  margin-bottom: 10px;
}

h2 {
  color: #0033BB;
  font-weight: normal;
  font-size: 14px;

  margin-bottom: 10px;
}

p, th{
  color: #000000;
  font-weight: normal;
  margin-bottom: 3px;
}

th, td {
  font-size: 12px;
  text-align: left;
}

.button {
  width: 72px;
  height: 19px;
  margin: 6px;

  border-radius: 3px;
  border: 1px solid #707070;

  background: rgb(241,241,241);
  background: -moz-linear-gradient(top,  rgba(241,241,241,1) 0%, rgba(241,241,241,1) 49%, rgba(221,221,221,1) 50%, rgba(207,207,207,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(241,241,241,1) 0%,rgba(241,241,241,1) 49%,rgba(221,221,221,1) 50%,rgba(207,207,207,1) 100%);
  background: linear-gradient(to bottom,  rgba(241,241,241,1) 0%,rgba(241,241,241,1) 49%,rgba(221,221,221,1) 50%,rgba(207,207,207,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#cfcfcf',GradientType=0 );
}

.button:hover {
  box-shadow:
    inset 0px 0px 0px 1px #3C7FB1,
    inset 0px 0px 0px 2px #35D0F8,
    inset 0px 0px 0px 2px #A3D2E2;

  border: 1px solid #3C7FB1;

  background: rgb(239,244,247);
  background: -moz-linear-gradient(top,  rgba(239,244,247,1) 0%, rgba(239,244,247,1) 49%, rgba(212,227,234,1) 50%, rgba(196,215,226,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(239,244,247,1) 0%,rgba(239,244,247,1) 49%,rgba(212,227,234,1) 50%,rgba(196,215,226,1) 100%);
  background: linear-gradient(to bottom,  rgba(239,244,247,1) 0%,rgba(239,244,247,1) 49%,rgba(212,227,234,1) 50%,rgba(196,215,226,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eff4f7', endColorstr='#c4d7e2',GradientType=0 );
}
